SKPC(9)

NAME
skpc - skip a character in a byte string

SYNOPSIS
#include <lib/libkern/libkern.h>
int
skpc(u_char mask, size_t size, u_char *cp);

DESCRIPTION
The skpc() function scans the byte string cp, whose length is size, until it finds the first character which isn't equal to mask or the string is exhausted.

RETURN VALUES
The skpc() function returns the number of characters skipped.

HISTORY
The skpc() function emulates a VAX instruction with the same name.